DownThemAll! addon not available/working for Firefox 3.5

RESOLVED WORKSFORME

Status

()

Firefox
Extension Compatibility
RESOLVED WORKSFORME
9 years ago
9 years ago

People

(Reporter: chris hofmann, Assigned: nmaier)

Tracking

Trunk
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
Hi Nils,

just checking in to see if you know if DownloadThemAll is compatible with the betas of Firefox 3.1?  Didn't see anything about this at http://code.downthemall.net/ in a quick check of the site.

3.1b2 and 3.1b3pre versions are available on AMO.
(Assignee)

Comment 1

9 years ago
We have plans to release dTa 1.1 shortly before FX 3.1 (if time permits).
This release will be compatible with FX 3.1.

There is no support planned for the dTa 1.0.x branch.

We are currently in the late stages of preparing beta1, which will then be forwarded to our localizers over at babelzilla.
There will be a beta2 phase containing locales. Depending on the feedback of these two beta releases an official gold release will hopefully follow soon after.

As always we have nightly builds:
http://bugs.code.downthemall.net/trac/wiki/NightlyBuilds

Said beta1 is built already, however my fellow developers didn't sign off on it yet (maxVersion 3.1b3pre):
http://code.downthemall.net/releases/downthemall-1.1b1.xpi
http://bugs.code.downthemall.net/trac/wiki/ChangeLog/1.1

Bugs can be reported at:
http://bugs.code.downthemall.net/
Status: NEW → ASSIGNED
OS: Mac OS X → All
Hardware: PC → All
(Reporter)

Comment 2

9 years ago
https://developer.mozilla.org/en/Updating_extensions_for_Firefox_3.1 has good info on areas to check or make changes to for compatibility with fx 3.1
(Reporter)

Comment 3

9 years ago
updated to b3 so this one is tracking with latest
Summary: DownThemAll! addon not available/working for Firefox 3.1 → DownThemAll! addon not available/working for Firefox 3.5
(Assignee)

Comment 4

9 years ago
I guess we now caught all compat issues. Closing this one.
Status: ASSIGNED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.